I did a search and the only knowledge base entries or thread comments specified zonealrem 9.x or earlier. Does this mean that the process is different for 10.X ??

Thanks

ps - what is with the weird questions? took me forever to find one I could answer (duh)